#shopContainer {
	clear: left;
	padding-top: 45px;
	}
	
#productsContainer h1 {
	font-size: 3.5em;
	}

.secondaryContent #productFilter h2 {
	font-size: 2.4em;
	}
	
.productItem {
	background: #bfcf38;
  	-webkit-border-radius: 12px;
  	-moz-border-radius: 12px;
  	-ms-border-radius: 12px;
  	-o-border-radius: 12px;
  	border-radius: 12px;
  	padding: 8px 12px 15px 12px;
  	margin-bottom: 20px;
  	float: left;
  	width: 95%;
    }
    
.productItem:hover {
	background:#B3BF2D;
    }
    
.productItem .productPrice {
	margin: 0.5em 0;
	}
    
.productTitle, #departmentList a {
	font-size: 1.8em;
	}
	
.productItem .productPrice, #productDetails, .contentContainer {
	font-size: 1.4em;
	}
	
#productDetails #lnkbtnAddBasket {
	width: 100px;
	float: none;
	}
	
.btnCheckout {
	background-color: #BFCF38;
	color: #191919;
	}
	
.btnCheckout:hover {
	background-color: #B3BF2D;
	}
	
#productReviewContainer .formElementLabel, #productReviewContainer input[type="text"], #productReviewContainer select, #txtReview, #lnkbtnAddReview, .productReviewRight, .productReviewLeft {
	font-size: 1.4em;
	}
	
#productTopSellers, #productAlsoBought {
	background-color: #532E63;
	color: #FFFFFF;
	padding: 10px;
	margin-bottom: 20px;
	}
	
.top10ProductItem, .alsoBoughtProductItem {
	background-color: #FFFFFF;
	-webkit-border-radius: 12px;
  	-moz-border-radius: 12px;
  	-ms-border-radius: 12px;
  	-o-border-radius: 12px;
  	border-radius: 12px;
	}
	
.top10ProductItem:hover, .alsoBoughtProductItem:hover {
	background-color: #E3D9D4;
	}
	
.alsoBoughtProductItemDetail, .top10productItemDetail {
	width: 100px;
	}
	
.alsoBoughtProductItemDetail span, .top10productItemDetail span {
	font-size: 1.4em;
	}
	
/*Basket link*/
.basketSummary {
	visibility: hidden;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	}
	
.basketSummary span {
	display: none;
	}
	
.basketSummary a#noOfItems {
	display: inline-block;
	background: url(/Platforms/Cord/Images/basket-icon.png) no-repeat 0 bottom;
	width: 22px;
	height: 20px;
	text-align: center;
	font-size: 0.859em;
	color: #FFFFFF;
	padding: 0 0 4px 3px;
	visibility: visible;
	}
	
.basketSummary #orderValue {
	display: none;
	}